
nav
	ul
		&.front-navigation
			display flex
			margin 0 auto
			padding 0 0.5rem 0.5rem
			flex-flow row nowrap
			justify-content center
			li
				&.nav-item
					padding 0 4px
					a
						content ''
						background-color primary
						border 4px solid primary
						border-radius 50%
						display block
						height 25px
						width 25px
						&.active
							background-color white

+above(l)
	nav
		ul
			&.front-navigation
				display grid
				grid-gap 10px
				margin 0
				padding 0 0.5rem 0
				li
					&.nav-item
						a
							height 18px
							width 18px